* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  text-transform: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  border-radius: 0;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  font-weight: 400;
  color: #000;
}

html {
  background: #fff !important;
}



@font-face {
  font-family: gilroysexb;
  src: url("/image/fonts/Gilroy-ExtraBold.ttf");
}

@font-face {
  font-family: 'Gilroy-Light';
  src: url("/image/fonts/Gilroy-Light.otf");
}

@font-face {
  font-family: 'Gilroy-Regular';
  src: url("/image/fonts/Gilroy-Regular.ttf");
}

@font-face {
  font-family: 'Gilroy-SemiBold';
  src: url("/image/fonts/Gilroy-SemiBold.ttf");
}

@font-face {
  font-family: gilroyr;
  src: url("/image/fonts/Gilroy-Regular.ttf");
}

@font-face {
  font-family: gilroyb;
  src: url("/image/fonts/Gilroy-Bold.ttf");
}

@font-face {
  font-family: gilroysb;
  src: url("/image/fonts/Gilroy-SemiBold.ttf");
}

@font-face {
  font-family: gilroysexb;
  src: url("/image/fonts/Gilroy-ExtraBold.ttf");
}

.containrer_cart {
  width: 100%;
  margin: 0px 0px 0px;
  max-width: 680px  !important;
  padding: 0px 0px 0px;
}
.styleModalPage .form-group input{
  border: 0px;
  background: #eee;
  border-radius: 60px;
  height: 43px;
  padding-left: 20px;
}
.styleModalPage {
  background: #fff;
  position: relative;
  z-index: 4;
  width: 100%;
  max-width: 400px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 50px;
  display: block !important;
}
.styleModalBody {
  padding: 30px;
  background: #fff;
  padding-top: 0px;
}
.styleModalPage button {
  cursor: pointer;
  padding: 10px 30px;
  margin-top: 10px;
}
.styleClose:before {

  color: #d2092d  !important;

}
.styleModalHead {
  background: #ffffff;
  font-size: 16px;
  color: #000;
  padding: 20px;
  line-height: 24px;
  text-align: center;
  text-transform: unset;
  font-family: gilroyr;
  padding-top: 40px;
  max-width: 400px;
  padding-left: 50px;
  width: 100%;
  padding-bottom: 27px;
  padding-right: 50px;
}

.containrer_cart h1 {
  font-family: gilroysexb !important;
  font-size: 32px;
  line-height: 39px;
  color: #000000;
}

.containrer_cart .cart_form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0px 0px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.containrer_cart .cart_form .cart_towars {
  width: 100%;
  max-width: 670px;
}

.containrer_cart .cart_form .cart_towars .cart_block {
  border: 1px solid #EEEEEE;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 6px;
  width: 100%;
  height: 100vh;
  max-height: 140px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
  position: relative;
  margin-bottom: 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
}

.containrer_cart .cart_form .cart_towars .cart_block img {
  width: 100%;
  max-width: 90px;
  height: 100vh;
  max-height: 100px;
  -o-object-fit: cover;
  object-fit: cover;
}

.containrer_cart .cart_form .cart_towars .cart_block .info {
  margin-left: 20px;
  width: 100%;
  max-width: 240px;
}

.containrer_cart .cart_form .cart_towars .cart_block .info b {
  font-size: 14px;
  line-height: 18px;
  color: #38383B;
  font-family: gilroyb;
  display: block;
  margin-bottom: 5px;
}

.containrer_cart .cart_form .cart_towars .cart_block .info span {
  font-size: 13px;
  line-height: 20px;
  color: #898D8D;
  font-family: 'Gilroy-Light';
  display: block;
  margin-bottom: 5px;
}

.containrer_cart .cart_form .cart_towars .cart_block .info p {
  font-size: 14px;
  line-height: 20px;
  font-family: gilroyb;
  color: #38383B;
}

.containrer_cart .cart_form .cart_towars .cart_block .count_block {
  width: 100%;
  max-width: 150px;
  margin-left: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100vh;
  max-height: 60px;
  border-left: 1px solid #EEEEEE;
  border-right: 1px solid #EEEEEE;
  padding: 0px 20px;
}

.containrer_cart .cart_form .cart_towars .cart_block .count_block .plus {
  width: 20px;
  height: 20px;
  background: #EEEEEE;
  border-radius: 50px;
  text-align: center;
  font-family: gilroyb;
  cursor: pointer;
}

.containrer_cart .cart_form .cart_towars .cart_block .count_block .count {
  width: 50px;
  height: 30px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  font-family: gilroyb;
  color: #38383B;
  border: 1px solid #898D8D;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.containrer_cart .cart_form .cart_towars .cart_block .count_block .minus {
  width: 20px;
  height: 20px;
  background: #EEEEEE;
  border-radius: 50px;
  text-align: center;
  font-family: gilroyb;
  cursor: pointer;
}

.containrer_cart .cart_form .cart_towars .cart_block .price {
  font-size: 14px;
  line-height: 20px;
  font-family: gilroyb;
  color: #38383B;
  margin-left: 16px;
  margin-bottom: 0px;
}
.containrer_cart .cart_form .cart_towars .cart_block .close {
  width: 8px;
  height: 8px;
  background: url(../img/close.png);
  position: absolute;
  right: 14px;
  top: 14px;
  background-size: cover;
  cursor: pointer;
}

.containrer_cart .cart_form .cart_towars .delate {
  height: 0px;
  opacity: 0;
  padding: 0px;
}

.containrer_cart .cart_form .cart_towars .itog {
  margin-top: 20px;
}

.containrer_cart .cart_form .cart_towars .itog p {
  font-size: 18px;
  line-height: 21px;
  color: #38383B;
  font-family: 'Gilroy-Light';
}

.containrer_cart .cart_form .cart_towars .itog p b {
  font-family: gilroyb;
}

.containrer_cart .cart_form .form {
  width: 100%;
  max-width: 470px;
  background: #EEEEEE;
  border-radius: 6px;
  padding: 30px;
}

.containrer_cart .cart_form .form .container_in_form {
  width: 100%;
  max-width: 300px;
  margin: 0px auto;
}

.containrer_cart .cart_form .form .container_in_form h2 {
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #38383B;
  font-family: gilroysexb;
}

.containrer_cart .cart_form .form .container_in_form .tabs {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 50px 0px;
}

.containrer_cart .cart_form .form .container_in_form .tabs p {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  cursor: pointer;
}

.containrer_cart .cart_form .form .container_in_form .tabs a {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  cursor: pointer;
}

.containrer_cart .cart_form .form .container_in_form .tabs .active {
  font-size: 14px;
  line-height: 17px;
  font-family: gilroyb;
  color: #D2092D;
  position: relative;
}

.containrer_cart .cart_form .form .container_in_form .tabs .active:before {
  position: absolute;
  content: '';
  width: 100%;
  max-width: 40px;
  height: 3px;
  background: #D2092D;
  border-radius: 2px;
  left: 50%;
  margin-left: -20px;
  top: 30px;
}

.containrer_cart .cart_form .form .container_in_form form {
  width: 100%;
}

.containrer_cart .cart_form .form .container_in_form form input {
  background: #FFFFFF;
  border-radius: 30px;
  border: 0px;
  height: 43px;
  width: 100%;
  outline: none;
  padding-left: 18px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 16px;
}

.containrer_cart .cart_form .form .container_in_form form input::-webkit-input-placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_cart .cart_form .form .container_in_form form input::-ms-input-placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_cart .cart_form .form .container_in_form form input::placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_cart .cart_form .form .container_in_form form .check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.containrer_cart .cart_form .form .container_in_form form .check input[type="checkbox"] {
  width: 100%;
  max-width: 18px;
  height: 18px;
  margin-bottom: 0px;
}

.containrer_cart .cart_form .form .container_in_form form .check span {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  margin-left: 12px;
}
.simplecheckout-block .check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.simplecheckout-block .check input[type="checkbox"] {
  width: 100%;
  max-width: 15px;
  height: 15px;
  margin: 0px 0 0;
  margin-bottom: 0px;
}

.simplecheckout-block .check span {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  margin-left: 12px;
}

.containrer_cart .cart_form .form .container_in_form form .steps {
  width: 100%;
  max-width: 220px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px auto 0px;
  position: relative;
}

.containrer_cart .cart_form .form .container_in_form form .steps .prev {
  width: 30px;
  height: 0px;
  background: url(../img/back_form.png);
  margin-right: 20px;
  cursor: pointer;
  position: absolute;
  left: 0px;
}

.containrer_cart .cart_form .form .container_in_form form .steps .prev-active {
  height: 30px;
}

.containrer_cart .cart_form .form .container_in_form form .steps .prev2 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .steps .prev3 {
  display: none;
  left: -15px;
}

.containrer_cart .cart_form .form .container_in_form form .steps .button {
  width: unset;
  padding: 13px 35px;
  background: #D2092D;
  border-radius: 40px;
  border: 0px;
  outline: none;
  font-family: gilroyb;
  font-size: 14px;
  line-height: 17px;
  margin-bottom: 0px;
  cursor: pointer;
  color: #FFFFFF;
  margin: 0px auto;
}


.containrer_cart .cart_form .form .container_in_form form .steps .b_2 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .steps .b_3 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .steps .b_4 {
  display: none;
  max-width: unset;
  margin: 0px auto;
}

.containrer_cart .cart_form .form .container_in_form form .log_in {
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  font-family: 'Gilroy-Light';
  color: #D2092D;
  text-align: center;
  margin-top: 18px;
  cursor: pointer;
}

.containrer_cart .cart_form .form .container_in_form form h3 {
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  font-family: gilroyb;
  color: #38383B;
  margin-bottom: 40px;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 .active p {
  font-family: gilroyb;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 25px;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 label input[type="radio"] {
  width: 100%;
  max-width: 18px;
  height: unset;
  margin-bottom: unset;
  margin-right: 8px;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 label p {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #38383B;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 select {
  width: 100%;
  background: #FFFFFF;
  border-radius: 30px;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Regular';
  color: #898D8D;
  height: 42px;
  border: 0pc;
  outline: none;
  padding-left: 18px;
  cursor: pointer;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 select option {
  font-size: 14px;
  line-height: 16px;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 .city {
  position: relative;
  margin-bottom: 10px;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 .city:before {
  width: 29px;
  height: 8px;
  position: absolute;
  content: '';
  background: url(../img/arr_b.png) no-repeat left #fff;
  right: 1px;
  pointer-events: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_2 .tip_kur {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .active p {
  font-family: gilroyb;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 25px;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 label input[type="radio"] {
  width: 100%;
  max-width: 18px;
  height: unset;
  margin-bottom: unset;
  margin-right: 8px;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 label p {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #38383B;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .promo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
  position: relative;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .promo input {
  max-width: 265px;
  margin-bottom: 0px;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .promo span {
  width: 20px;
  height: 20px;
  background: url(../img/promo.png);
  cursor: pointer;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .promo p {
  width: 100%;
  max-width: 300px;
  font-size: 13px;
  line-height: 18px;
  font-family: 'Gilroy-Regular';
  color: #38383B;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
  padding: 20px 20px;
  position: absolute;
  border-radius: 20px;
  top: -104px;
  left: 140px;
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_3 .promo p b {
  font-size: 16px;
  line-height: 19px;
  font-family: gilroyb;
  color: #38383B;
  display: block;
  margin-bottom: 8px;
}

.containrer_cart .cart_form .form .container_in_form form .step_4 {
  display: none;
}

.containrer_cart .cart_form .form .container_in_form form .step_4 textarea {
  background: #FFFFFF;
  border-radius: 20px;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
  outline: none;
  width: 100%;
  height: 140px;
  overflow: hidden;
  overflow-y: auto;
  margin-bottom: 20px;
  padding: 15px;
}

.containrer_cart .register .check {
  margin-bottom: 20px;
}

.containrer_cart .register .b_2_reg {
  display: none;
}

.containrer_kabinet {
  width: 100%;
  margin:60px auto 60px;
  max-width: 1210px;
}

.containrer_kabinet h1 {
  font-size: 27px;
  line-height: 39px;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 20px;
  width: calc(100% - 45px);
  align-items: center;
}

.containrer_kabinet h1 span {
  width: 40px;
  height: 40px;
  background: url(../img/podmenu.png) no-repeat;
  cursor: pointer;
  display: none;
  background-size: contain;
  position: absolute;
  right: 15px;
}

.containrer_kabinet .tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 50px 0px;
}

.containrer_kabinet .tabs .spis {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
}

.containrer_kabinet .tabs .spis a {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  cursor: pointer;
  margin-right: 30px;
}

.containrer_kabinet .tabs .spis .active {
  font-size: 14px;
  line-height: 17px;
  font-family: gilroyb;
  color: #D2092D;
  position: relative;
}

.containrer_kabinet .tabs .spis .active:before {
  position: absolute;
  content: '';
  width: 100%;
  max-width: 40px;
  height: 3px;
  background: #D2092D;
  border-radius: 2px;
  left: 50%;
  margin-left: -20px;
  top: 30px;
}

.containrer_kabinet .tabs .out {
  background: url(../img/out.png) no-repeat left;
  font-size: 16px;
  line-height: 27px;
  font-family: gilroyb;
  text-align: right;
  color: #38383B;
  padding-left: 28px;
}

.containrer_kabinet .information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .information .form {
  width: 100%;
  max-width: 370px;
  max-height: 400px;
  background: #EEEEEE;
  border-radius: 6px;
  padding: 30px;
}

.containrer_kabinet .information .form .container_in_form {
  width: 100%;
  max-width: 300px;
  margin: 0px auto;
}

.containrer_kabinet .information .form .container_in_form h2 {
  font-size: 18px;
  line-height: 22px;
  text-align: left;
  color: #38383B;
  font-family: gilroysexb;
  margin-bottom: 30px;
}

.containrer_kabinet .information .form .container_in_form form {
  width: 100%;
  margin-top: 30px;
}

.containrer_kabinet .information .form .container_in_form form input {
  background: #FFFFFF;
  border-radius: 30px;
  border: 0px;
  height: 43px;
  width: 100%;
  outline: none;
  padding-left: 18px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 16px;
  color: #898D8D;
}

.containrer_kabinet .information .form .container_in_form form input::-webkit-input-placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_kabinet .information .form .container_in_form form input::-ms-input-placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_kabinet .information .form .container_in_form form input::placeholder {
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Light';
  color: #898D8D;
}

.containrer_kabinet .information .form .container_in_form form button {
  background: #898D8D;
  border-radius: 40px;
  padding: 12px 20px;
  font-family: gilroyb;
  font-size: 14px;
  line-height: 17px;
  border: 0px;
  margin: 20px auto 0px;
  color: #FFFFFF;
  display: block;
  cursor: pointer;
  outline: none;
}
.btn_add_address {
  background: #898D8D;
  border-radius: 40px;
  padding: 12px 20px;
  font-family: gilroyb;
  font-size: 14px;
  line-height: 17px;
  border: 0px;
  margin: 30px auto 0px !important;
  justify-content: center !important;
  color: #FFFFFF;
  display: block;
  cursor: pointer;
  outline: none;
  max-width: 150px;
}

.containrer_kabinet .information .form .container_in_form form .ok {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .information .form .container_in_form form .ok input {
  width: 100%;
  max-width: 248px;
}

.containrer_kabinet .information .form .container_in_form form .ok .btn {
  min-width: 43px;
  min-height: 43px;
  background: url(../img/ok.png) no-repeat;
  margin-left: 10px;
}

.containrer_kabinet .information .form .container_in_form form .list {
  width: 100%;
  margin-top: 20px;
  padding-right: 16px;
}

.containrer_kabinet .information .form .container_in_form form .list p {
  font-size: 13px;
  line-height: 15px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .information .form .container_in_form form .list p span {
  display: block;
  width: 8px;
  height: 8px;
  background: url(../img/close.png);
  background-size: cover;
}

.containrer_kabinet .check {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 40px;
}

.containrer_kabinet .check input[type="checkbox"] {
  width: 100%;
  max-width: 18px;
  height: 18px;
  margin-bottom: 0px;
}

.containrer_kabinet .check span {
  font-size: 14px;
  line-height: 20px;
  font-family: 'Gilroy-Light';
  color: #38383B;
  margin-left: 12px;
}

.containrer_kabinet .moi_zakazi {
  display: none;
}

.containrer_kabinet .moi_zakazi .header_table {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 30px;
}

.containrer_kabinet .moi_zakazi .header_table p {
  font-size: 16px;
  line-height: 19px;
  font-family: gilroyb;
  color: #38383B;
}

.containrer_kabinet .moi_zakazi .header_table p:nth-child(1) {
  max-width: 730px;
  width: 100%;
}

.containrer_kabinet .moi_zakazi .header_table p:nth-child(2) {
  width: 100%;
  max-width: 427px;
}

.containrer_kabinet .moi_zakazi .cart_block {
  border-bottom: 1px solid #EEEEEE;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px;
  position: relative;
  margin-bottom: 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  overflow: hidden;
  padding-right: 0px;
}

.containrer_kabinet .moi_zakazi .cart_block .towars {
  width: 100%;
  max-width: 585px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.containrer_kabinet .moi_zakazi .cart_block .towars .towar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .moi_zakazi .cart_block .towars .towar .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100%;
}

.containrer_kabinet .moi_zakazi .cart_block .towars .towar .kol {
  text-align: right;
  font-family: gilroyb;
  color: #898D8D;
  font-size: 13px;
  line-height: 20px;
  border-left: 1px solid #d4d4d4;
  padding-left: 10px;
}

.containrer_kabinet .moi_zakazi .cart_block .towars .border_bottom {
  padding-bottom: 15px;
  paddingmoi_zakazi-top: 15px;
}

.containrer_kabinet .moi_zakazi .cart_block .towars .border_bottom:first-child, .containrer_kabinet .moi_zakazi .cart_block .towars .border_bottom:nth-child(3n) {
  border-bottom: 1px dashed #d4d4d4;
}

.containrer_kabinet .moi_zakazi .cart_block .info_status {
  width: 100%;
  max-width: 476px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .moi_zakazi .cart_block img {
  width: 100%;
  max-width: 90px;
  height: 100vh;
  max-height: 100px;
  -o-object-fit: cover;
  object-fit: cover;
}

.containrer_kabinet .moi_zakazi .cart_block .info {
  margin-left: 20px;
  width: 100%;
  max-width: 240px;
}

.containrer_kabinet .moi_zakazi .cart_block .info b {
  font-size: 14px;
  line-height: 18px;
  color: #38383B;
  font-family: gilroyb;
  display: block;
  margin-bottom: 5px;
}

.containrer_kabinet .moi_zakazi .cart_block .info span {
  font-size: 13px;
  line-height: 20px;
  color: #898D8D;
  font-family: 'Gilroy-Light';
  display: block;
  margin-bottom: 5px;
}

.containrer_kabinet .moi_zakazi .cart_block .info p {
  font-size: 14px;
  line-height: 20px;
  font-family: gilroyb;
  color: #38383B;
}

.containrer_kabinet .moi_zakazi .cart_block .price {
  font-size: 18px;
  line-height: 20px;
  font-family: gilroyb;
  color: #38383B;
}

.containrer_kabinet .moi_zakazi .cart_block .price a {
  font-size: 14px;
  line-height: 18px;
  font-family: 'Gilroy-Regular';
  color: #D2092D;
  margin-left: 30px;
}

.containrer_kabinet .moi_zakazi .cart_block .price a:hover {
  text-decoration: none;
}

.containrer_kabinet .moi_zakazi .cart_block .status {
  font-size: 14px;
  line-height: 16px;
  text-align: right;
  font-family: 'Gilroy-Light';
  color: #38383B;
}

.containrer_kabinet .moi_zakazi .show_all {
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  font-family: gilroyb;
  color: #FFFFFF;
  background: #898D8D;
  border-radius: 20px;
  width: 100%;
  max-width: 150px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 40px auto;
  cursor: pointer;
}
.addressNO{
  display: none;
}
.containrer_kabinet .zhelania {

  height: 500px;
}

.containrer_kabinet .zhelania .carousel-inner>.item>a>img {
  max-height: 300px;
  height: 100vh;
  object-fit: cover;
}

.containrer_kabinet .zhelania .product-thumb .caption a {
  font-family: 'Gilroy-Regular' !important;
}

.containrer_kabinet .zhelania .product-thumb .price {
  font-family: gilroyb  !important;
}

.containrer_kabinet .zhelania .top_mew_flex_zh {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.containrer_kabinet #content{
 padding-right: 0px;
 padding-left: 0px;
}
.zhelania  #content {

    margin-top: 50px;
}

.containrer_kabinet .zhelania .top_mew_flex_zh .sort_kabinet {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.containrer_kabinet .zhelania .top_mew_flex_zh .sort_kabinet #input-sort li a {
  font-size: 14px;
}

.containrer_kabinet .zhelania .top_mew_flex_zh .clear {
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  font-family: gilroyb;
  color: #FFFFFF;
  background: #898D8D;
  border-radius: 20px;
  width: 100%;
  max-width: 130px;
  height: 36px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.containrer_kabinet .zhelania .cart_like_block .cart {
  background: url(../img/cart.svg) no-repeat center;
}

.containrer_kabinet .zhelania .cart_like_block .like {
  background: url(../img/like.svg) #D2092D no-repeat center;
}

.containrer_kabinet .zhelania .cart_like_block .like:hover {
  background: url(../img/like.svg) #D2092D no-repeat center;
}

.containrer_kabinet .zhelania .product-thumb {
  max-width: 270px;
}

.containrer_kabinet .zhelania .product-thumb .cart_like_block {
  z-index: 2;
  right: 9px;
}

.containrer_kabinet .zhelania .grid-variants-icons {
  position: relative;
}

.containrer_kabinet .zhelania .show_all {
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  font-family: gilroyb;
  color: #FFFFFF;
  background: #898D8D;
  border-radius: 20px;
  width: 100%;
  max-width: 210px;
  height: 42px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 40px auto;
  cursor: pointer;
}

.containrer_kabinet .bonus_programm {
  display: none;
}

.containrer_kabinet .bonus_programm .blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .bonus_programm .blocks .bonus_block {
  width: 100%;
  max-width: 270px;
  height: 150px;
  background: #EEEEEE;
  border-radius: 6px;
  padding: 25px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.containrer_kabinet .bonus_programm .blocks .bonus_block b {
  font-size: 18px;
  line-height: 24px;
  color: #38383B;
  font-family: gilroyb;
}

.containrer_kabinet .bonus_programm .blocks .bonus_block span {
  font-size: 14px;
  line-height: 16px;
  text-align: right;
  font-family: 'Gilroy-Regular';
  color: #38383B;
  display: block;
  width: 100%;
  text-align: right;
}

.containrer_kabinet .bonus_programm .blocks .bonus_block p {
  font-size: 32px;
  line-height: 37px;
  text-align: right;
  margin-bottom: 0px;
  font-family: 'Gilroy-Regular';
  color: #38383B;
}

.containrer_kabinet .bonus_programm .blocks .bonus_block p small {
  font-size: 18px;
}

.refistration {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 400px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0px auto;
}

.refistration a {
  color: #D2092D;
  font-size: 14px;
  font-family: 'Gilroy-Regular';
}

.popUpLogIn {
  width: 100%;
  max-width: 400px;
  background: #FFFFFF;
  border-radius: 6px;
  position: fixed;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  padding: 40px 60px;
}

.popUpLogIn p {
  font-size: 24px;
  line-height: 29px;
  font-family: gilroysexb;
  color: #000000;
}

@media (max-width: 1170px) {
  .containrer_cart .cart_form .cart_towars {
    width: 100%;
    max-width: 100%;
  }
  .containrer_cart .cart_form .form {
    width: 100%;
    max-width: 500px;
    background: #EEEEEE;
    border-radius: 6px;
    padding: 30px;
    margin: 60px auto 0px;
  }
  .containrer_kabinet {
    padding: 0px 15px 0px;
  }
  .containrer_kabinet .information {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .containrer_kabinet .moi_zakazi .cart_block .info_status {
    margin-left: 70px;
  }
}

@media (max-width: 1140px) {
  .containrer_kabinet .information .form {
    width: 100%;
    max-width: 49%;
    margin-bottom: 20px;
    padding: 19px;
  }
  .containrer_kabinet .information .form .container_in_form {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
  }
  .containrer_kabinet .check {
    margin-top: 0px;
    margin-bottom: 20px;
  }
  .containrer_kabinet .bonus_programm .blocks {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .containrer_kabinet .bonus_programm .blocks .bonus_block {
    width: 100%;
    max-width: 49%;
    margin-bottom: 15px;
  }
}

@media (max-width: 718px) {
  .containrer_cart .cart_form .cart_towars .cart_block {
    max-width: 48%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: unset;
    max-height: unset;
  }
  .containrer_cart .cart_form .cart_towars {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .containrer_cart .cart_form .cart_towars .itog {
    width: 100%;
  }
  .containrer_cart .cart_form .cart_towars .cart_block img {
    display: block;
    margin: 0px auto 10px;
  }
  .containrer_cart .cart_form .cart_towars .cart_block .info b, .containrer_cart .cart_form .cart_towars .cart_block .info span, .containrer_cart .cart_form .cart_towars .cart_block .info p {
    text-align: center;
  }
  .containrer_cart .cart_form .cart_towars .cart_block .price {
    text-align: center;
    font-size: 18px;
    width: 100%;
  }
  .containrer_cart .cart_form .cart_towars .cart_block .count_block {
    border-left: unset;
    border-right: unset;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
    padding: 0px 20px;
    margin: 20px auto;
  }
  .header_table {
    display: none !important;
  }
  .containrer_kabinet .moi_zakazi .cart_block .info_status {
    margin-left: 17px;
  }
  .containrer_kabinet .moi_zakazi .cart_block {
    border: 1px solid #EEEEEE;
    border-radius: 6px;
    padding-right: 20px;
  }
  .containrer_kabinet .moi_zakazi .cart_block .towars .border_bottom {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .containrer_kabinet .moi_zakazi .cart_block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media (max-width: 527px) {
  .containrer_kabinet .information .form {
    width: 100%;
    max-width: 100%;
  }
  .containrer_kabinet .bonus_programm .blocks .bonus_block {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }
}

@media (max-width: 450px) {
  .containrer_cart .cart_form .cart_towars .cart_block {
    max-width: 100%;
  }
  .containrer_cart .cart_form .cart_towars .cart_block .info {
    margin-left: 0px;
    width: 100%;
    max-width: 100%;
  }
  .containrer_cart {
    padding: 0px 0px 0px;
  }
  .containrer_cart .cart_form .cart_towars {
    width: 100%;
    max-width: 100%;
    padding: 0px 15px 0px;
  }
  .containrer_cart .cart_form .form {
    padding: 18px;
    border-radius: 0px;
  }
  .containrer_cart .cart_form .form .container_in_form form .step_3 .promo input {
    max-width: 245px;
    margin-bottom: 0px;
  }
  .containrer_kabinet .moi_zakazi .cart_block .info_status {
    margin-left: 0px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .containrer_kabinet .moi_zakazi .cart_block .price {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .containrer_kabinet .moi_zakazi .cart_block .status {
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
}

@media (max-width: 350px) {
  .containrer_kabinet .moi_zakazi .cart_block .towars .border_bottom {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .containrer_kabinet .moi_zakazi .cart_block .towars .towar .left {
    max-width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .containrer_kabinet .moi_zakazi .cart_block .info {
    margin-left: 0px;
    text-align: center;
  }
  .containrer_kabinet .moi_zakazi .cart_block .towars .towar .kol {
    text-align: right;
    font-family: gilroyb;
    color: #898D8D;
    font-size: 13px;
    line-height: 20px;
    border-top: 1px solid #d4d4d4;
    border-left: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    display: block;
    margin: 0px auto;
    margin-bottom: 10px;
  }
  .containrer_kabinet .moi_zakazi .cart_block .price a {
    font-size: 14px;
    line-height: 18px;
    font-family: 'Gilroy-Regular';
    color: #D2092D;
    margin-left: 0px;
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .containrer_kabinet .moi_zakazi .cart_block .price {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
  }
  .containrer_kabinet .moi_zakazi .cart_block .towars .towar {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media (max-width: 992px) {
  .my_sort {
    max-width: 400px;
  }
}

.mob_cler_kab {
  display: none;
}

@media (max-width: 563px) {
  .containrer_kabinet .zhelania .top_mew_flex_zh {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .my_sort {
    max-width: 400px;
    max-width: 100%;
  }
  .containrer_kabinet .zhelania .top_mew_flex_zh .clear {
    margin: 30px auto 0px;
  }
  .containrer_kabinet .zhelania .product-thumb {
    max-width: 270px;
    margin: 0px auto 60px;
  }
  .pc_cler_kab {
    display: none !important;
  }
  .mob_cler_kab {
    display: block;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    font-family: gilroyb;
    color: #FFFFFF;
    background: #898D8D;
    border-radius: 20px;
    width: 100%;
    max-width: 130px;
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0px auto 50px;
  }
  .containrer_kabinet .zhelania .top_mew_flex_zh .sort_kabinet {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .sort_kabinet .dropdown {
    margin-top: 10px;
  }
  .zhelania #content {
    margin-bottom: 0px;
  }
}

@media (max-width: 640px) {
  .containrer_kabinet .tabs {
    display: none;
  }
  .containrer_kabinet h1 span {
    display: block;
  }
}

.active_tabs_kabinet {
  display: block !important;
  position: absolute;
  max-width: 262px;
  right: 15px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.12);
  border-radius: 20px;
  padding: 20px;
  margin-top: -10px !important;
  z-index: 99;
}

.active_tabs_kabinet .spis {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.active_tabs_kabinet .spis p {
  font-size: 14px;
  line-height: 30px  !important;
  font-family: gilroyb;
  color: #D2092D;
  position: relative;
  width: 100%;
  margin-right: 0px;
}

.active_tabs_kabinet .spis .active:before {
  position: absolute;
  content: '';
  width: 100%;
  max-width: 40px;
  height: 0px !important;
  background: #D2092D;
  border-radius: 2px;
  left: 50%;
  margin-left: -20px;
  top: 30px;
}

.details .bonus_programm {
  margin-top: 60px;
}

.details .bonus_programm .blocks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.details .bonus_programm .blocks .bonus_block {
  width: 100%;
  max-width: 276px;
  height: 110px;
  background: #EEEEEE;
  border-radius: 6px;
  padding: 25px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.details .bonus_programm .blocks .bonus_block b {
  font-size: 18px;
  line-height: 24px;
  color: #38383B;
  font-family: gilroyb;
}

.details .bonus_programm .blocks .bonus_block span {
  font-size: 13px;
  line-height: 16px;
  text-align: right;
  font-family: 'Gilroy-Regular';
  color: #38383B;
  display: block;
  width: 100%;
  text-align: left;
}

.details .bonus_programm .blocks .bonus_block p {
  font-size: 32px;
  line-height: 37px;
  text-align: right;
  margin-bottom: 0px;
  font-family: 'Gilroy-Regular';
  color: #38383B;
}

.details .bonus_programm .blocks .bonus_block p small {
  font-size: 18px;
}

.details .global_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 30px;
}

.details .global_block .block {
  width: 100%;
  max-width: 49%;
  background: #EEEEEE;
  border-radius: 6px;
  padding: 25px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.details .global_block .block b {
  font-size: 18px;
  line-height: 24px;
  color: #38383B;
  font-family: gilroyb;
  margin-bottom: 10px;
}

.details .global_block .block span {
  font-size: 14px;
  line-height: 16px;
  text-align: right;
  font-family: 'Gilroy-Regular';
  color: #38383B;
  display: block;
  width: 100%;
  text-align: left;
  margin-top: 15px;
}

.details .pc_table {
  margin-top: 60px;
}

.details .pc_table .header {
  width: 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.details .pc_table .header p {
  font-size: 16px;
  line-height: 19px;
  font-family: gilroyb;
  color: #38383B;
}

.details .pc_table .header p:nth-child(1) {
  width: 100%;
  max-width: 430px;
}

.details .pc_table .header p:nth-child(2) {
  width: 100%;
  max-width: 245px;
}

.details .pc_table .header p:nth-child(3) {
  width: 100%;
  max-width: 245px;
}

.details .pc_table .header p:nth-child(4) {
  width: 100%;
  max-width: 205px;
}

.details .pc_table .td {
  width: 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 30px;
  padding-top: 30px;
  border-bottom: 1px solid #eee;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.details .pc_table .td p {
  font-size: 14px;
  line-height: 18px;
  color: #38383B;
  font-family: 'Gilroy-Regular';
}

.details .pc_table .td p b {
  font-family: gilroyb;
  font-size: 14px;
  line-height: 18px;
  color: #38383B;
}

.details .pc_table .td p span {
  display: block;
  font-family: 'Gilroy-Regular';
  font-size: 13px;
  line-height: 20px;
  color: #898D8D;
}

.details .pc_table .td p:nth-child(1) {
  width: 100%;
  max-width: 430px;
}

.details .pc_table .td p:nth-child(2) {
  width: 100%;
  max-width: 245px;
}

.details .pc_table .td p:nth-child(3) {
  width: 100%;
  max-width: 245px;
}

.details .pc_table .td p:nth-child(4) {
  width: 100%;
  max-width: 205px;
}

.details .itogo {
  width: 100%;
  text-align: right;
  margin-top: 30px;
  font-size: 14px;
  line-height: 18px;
  text-align: right;
  font-family: gilroyb;
  color: #38383B;
}

@media (max-width: 1120px) {
  .details .bonus_programm .blocks {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .details .bonus_programm .blocks .bonus_block {
    width: 100%;
    max-width: 49%;
    margin-bottom: 20px;
  }
}

.mob_table {
  display: none;
}

@media (max-width: 460px) {
  .details {
    padding: 0px 15px 0px;
    margin-bottom: 100px;
  }
  .details .bonus_programm .blocks .bonus_block {
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }
  .details .global_block .block {
    width: 100%;
    max-width: 100%;
    background: #EEEEEE;
  }
  .details .global_block {
    margin-top: 0px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .details .global_block .block {
    width: 100%;
    max-width: 100%;
    background: #EEEEEE;
    margin-bottom: 15px;
  }
  .pc_table {
    display: none;
  }
  .mob_table {
    display: block;
    margin-top: 30px;
  }
  .mob_table .td {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .mob_table .td p {
    font-size: 16px;
    line-height: 18px;
    color: #38383B;
    font-family: 'Gilroy-Regular';
    text-align: right;
    margin-bottom: 30px;
    max-width: 200px;
  }
  .mob_table .td p b {
    font-family: gilroyb;
    font-size: 16px;
    line-height: 18px;
    color: #38383B;
  }
  .mob_table .td p span {
    display: block;
    font-family: 'Gilroy-Regular';
    font-size: 13px;
    line-height: 20px;
    color: #898D8D;
  }
  .mob_table .td b {
    font-family: gilroyb;
    font-size: 16px;
    line-height: 18px;
    color: #38383B;
    max-width: 80px;
  }
}

.containrer_kabinet #address select option {
  font-size: 14px;
  line-height: 16px;

}

.containrer_kabinet #address .city {
  position: relative;
  margin-bottom: 10px;
  width: 100%;
}

.containrer_kabinet #address .city:before {
  width: 29px;
  height: 8px;
  position: absolute;
  content: '';
  background: url(../img/arr_b.png) no-repeat left transparent;
  right: 1px;
  top: 17px;
  pointer-events: none;
}
.containrer_kabinet #address select {
  width: 100%;
  background: #FFFFFF;
  border-radius: 30px;
  font-size: 14px;
  line-height: 16px;
  font-family: 'Gilroy-Regular';
  color: #898D8D;
  height: 42px;
  border: 0pc;
  outline: none;
  padding-left: 18px;
  cursor: pointer;
}
.otmena {
  font-size: 14px !important;
  line-height: 16px !important;
  color: #D2092D !important;
  cursor: pointer;
  margin-top: 10px !important;
  width: 100% !important;
  text-align: center;
  dislay: block;
  justify-content: center !important;
}
@media (max-width:640px) {
  .containrer_kabinet .tabs .spis a {

    margin-right: 0px;
    width: 100%;
    margin-bottom: 10px;
  }
}

.push-prompt-text {
  font-size: 14px !important;
}